<?php
$z[0]=Array("field","怀远堡,怀远堡介绍,横山县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","怀远堡怀远堡，明长城榆林镇关堡。位于陕西省横山县境内。据《榆林府志》载：怀远堡于“天顺中置，周二里十七步，东、南、北门三，楼铺一十二座。隆庆六年（1572）加高，万历六年（1578）砖甃。”堡城砌筑的砖石已拆为民用，其夯土北城墙保存稍好，其余三面均",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","怀远堡_横山县怀远堡旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　怀远堡\n</p><p>　　怀远堡，明长城榆林镇关堡。位于陕西省横山县境内。据《榆林府志》载：怀远堡于“天顺中置，周二里十七步，东、南、北门三，楼铺一十二座。隆庆六年（1572）加高，万历六年（1578）砖甃。”堡城砌筑的砖石已拆为民用，其夯土北城墙保存稍好，其余三面均成断续的残存状。城南门已毁。东门砖券洞被农民改为窑洞居住。北门尚存，现为农民盖杂草的库房。堡内原有鼓楼已毁，仅存楼台。\n</p><p>　　 </div><br clear=all>",546,988);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z0450630-41960.gif",990,1076);
$z[7][4]['name']="litpic";

?>